# MTJ Build Properties
DefaultCldcPhone1.includes=src/autol/Autolaskuri.java\
,res/Autolaskuri.res\
,src/autol/Counter.java\
,src/autol/ButtonLisaa.java\
,src/autol/ButtonNollaa.java\

DefaultCldcPhone1.excludes=\

